Loading...
Searching...
No Matches
BALL::PDB::RecordCRYST1 Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Classes

struct | UnitCell

## Public Attributes

RecordType | record_type
RecordName | record_name
struct BALL::PDB::RecordCRYST1::UnitCell | unit_cell

## Detailed Description

Definition at line 564 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordCRYST1::record_name

Definition at line 567 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordCRYST1::record_type

Definition at line 566 of file PDBdefs.h.

## unit_cell

struct BALL::PDB::RecordCRYST1::UnitCell BALL::PDB::RecordCRYST1::unit_cell